Stripe Integration

Seamlessly Integrated

DNN Stripe Add-on requires at least one of the following products:

  • Action Form 3.9.252
  • Action Grid 4.1.294
  • DNN API Endpoint 01.02.196
  • Sharp Scheduler 02.01.233

General requirements:

  • DotNetNuke 7.3.4+

  • SQL Server 2008+ (including msde and express editions)

  • ASP.NET 4.0 +

  • IIS 6.0+

results matching ""

    No results matching ""